libsidplayfp (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Transition to libsidplayfp7.
  * Update copyright file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 02 May 2026 14:19:46 +0200

libsidplayfp (2.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 21 Feb 2026 21:53:21 +0100

libsidplayfp (2.16.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 24 Dec 2025 12:18:58 +0100

libsidplayfp (2.15.2-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 06 Nov 2025 19:30:27 +0100

libsidplayfp (2.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove now redundant Rules-Requires-Root value.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 22 Sep 2025 21:31:04 +0200

libsidplayfp (2.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 15 Aug 2025 17:23:14 +0200

libsidplayfp (2.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 02 Dec 2024 17:41:19 +0100

libsidplayfp (2.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 08 Nov 2024 17:16:31 +0100

libsidplayfp (2.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 22 Oct 2024 19:35:29 +0200

libsidplayfp (2.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 08 Oct 2024 23:31:41 +0200

libsidplayfp (2.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 17 Aug 2024 17:24:24 +0200

libsidplayfp (2.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 11 Jun 2024 20:55:42 +0200

libsidplayfp (2.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 23 May 2024 18:24:07 +0200

libsidplayfp (2.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 07 Apr 2024 22:24:56 +0200

libsidplayfp (2.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 06 Jan 2024 09:39:26 +0100

libsidplayfp (2.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Use no for Rules-Requires-Root.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 24 Dec 2023 15:24:11 +0100

libsidplayfp (2.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 11 Jun 2023 09:28:27 +0200

libsidplayfp (2.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 03 Feb 2023 16:05:07 +0100

libsidplayfp (2.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 25 Nov 2022 17:52:30 +0100

libsidplayfp (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Enable unit testing.
  * Update homepage location.
  * Update watch file.
  * Update Standards-Version to 4.6.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 10 Nov 2022 18:20:04 +0100

libsidplayfp (2.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 17 Dec 2021 07:29:43 +0100

libsidplayfp (2.3.0-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 11 Oct 2021 22:53:30 +0200

libsidplayfp (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 29 Sep 2021 16:00:58 +0200

libsidplayfp (2.2.2-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 Aug 2021 12:35:54 +0200

libsidplayfp (2.2.0-1) experimental; urgency=medium

  * Split out STILView library (closes: #988739).
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 29 May 2021 18:25:59 +0200

libsidplayfp (2.1.2-1) experimental; urgency=medium

  * New upstream release.
  * Transition to libsidplayfp6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 16 May 2021 21:01:52 +0200

libsidplayfp (2.0.5-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 01 Nov 2020 09:31:25 +0100

libsidplayfp (2.0.5-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 29 Oct 2020 21:42:48 +0100

libsidplayfp (2.0.4-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 04 Jul 2020 08:04:42 +0200

libsidplayfp (2.0.3-1) experimental; urgency=medium

  * New upstream release.
  * Update debhelper level to 12 .
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 May 2020 09:15:09 +0000

libsidplayfp (2.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Break and replace libsidplayfp4 (closes: #934021).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 18 Sep 2019 17:14:36 +0000

libsidplayfp (2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Transition to libsidplayfp5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 01 Aug 2019 11:31:51 +0000

libsidplayfp (1.8.8-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper level to 11:
    - remove dh-autoreconf build dependency.
  * Update Standards-Version to 4.1.5:
    - change package priority to optional,
    - remove libsidplayfp-dbg package and use the auto-generated one.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 17 Jul 2018 15:36:35 +0000

libsidplayfp (1.8.7-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 10 Dec 2016 18:02:06 +0000

libsidplayfp (1.8.6-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 21 Apr 2016 14:59:55 +0000

libsidplayfp (1.8.5-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 15 Apr 2016 15:41:37 +0000

libsidplayfp (1.8.4-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.7 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 02 Mar 2016 17:45:28 +0100

libsidplayfp (1.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 30 Dec 2015 19:34:04 +0100

libsidplayfp (1.8.2-1) unstable; urgency=low

  * New upstream release.
  * Add homepage field.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 21 Oct 2015 08:04:29 +0000

libsidplayfp (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable for GCC 5 transition.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 12 Aug 2015 21:27:47 +0200

libsidplayfp (1.8.0-1) experimental; urgency=low

  * New upstream release.
  * Make build reproducible (closes: #789396).
  * Drop non-existent homepage.
  * Transition to libsidplayfp4 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 19 Jul 2015 12:26:13 +0000

libsidplayfp (1.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 May 2015 16:04:55 +0000

libsidplayfp (1.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 24 Apr 2015 19:57:41 +0000

libsidplayfp (1.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 14 Feb 2015 12:41:21 +0000

libsidplayfp (1.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 28 Dec 2014 08:36:06 +0000

libsidplayfp (1.6.0-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 16 Oct 2014 23:19:15 +0200

libsidplayfp (1.5.3-3) unstable; urgency=medium

  * Add versioned Breaks/Replaces for the libsidplayfp package
    (closes: #762139).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 20 Sep 2014 19:36:28 +0000

libsidplayfp (1.5.3-2) unstable; urgency=medium

  * Drop libsidplayfp transitional package.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 20 Sep 2014 15:01:11 +0000

libsidplayfp (1.5.3-1) unstable; urgency=low

  * New upstream release.
  * Transition to libsidplayfp3 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 14 Sep 2014 13:53:00 +0000

libsidplayfp (1.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 07 May 2014 13:22:14 +0000

libsidplayfp (1.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 24 Apr 2014 12:23:52 +0000

libsidplayfp (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 12 Apr 2014 07:25:53 +0200

libsidplayfp (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 10 Feb 2014 23:47:43 +0100

libsidplayfp (1.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 21 Jan 2014 22:47:43 +0100

libsidplayfp (1.2.1-1) unstable; urgency=low

  * New upstream release.

  [ Logan Rosen <logan@ubuntu.com> ]
  * Use dh-autoreconf to fix FTBFS on ppc64el (closes: #734226).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 08 Jan 2014 20:19:48 +0100

libsidplayfp (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.5 and debhelper level to 9.
  * Build for Multi-Arch.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 28 Dec 2013 18:21:11 +0100

libsidplayfp (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 10 Oct 2013 10:58:13 +0000

libsidplayfp (1.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 08 Jul 2013 19:36:33 +0200

libsidplayfp (1.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 04 May 2013 09:16:29 +0200

libsidplayfp (1.0.1-1) unstable; urgency=low

  * New upstream release.

  [ Bart Martens <bartm@debian.org> ]
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 06 Apr 2013 14:11:01 +0200

libsidplayfp (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 30 Jan 2013 10:27:18 +0100

libsidplayfp (0.3.8-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 15 Dec 2012 01:14:10 +0100

libsidplayfp (0.3.5-1) unstable; urgency=low

  * Initial release (closes: #678700).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 23 Jun 2012 03:01:48 +0200
